cURL
curl --request POST \ --url https://api.example.com/v2/profiles \ --header 'Content-Type: application/json' \ --header 'x-api-key: <x-api-key>' \ --data ' { "account_id": "<string>", "action": "<string>", "params": { "profile_url": "<string>" } } '
{ "success": true, "data": { "email": "[email protected]", "phone": "+1234567890", "twitter": "johndoe", "websites": [ "https://johndoe.dev", "https://blog.johndoe.dev" ], "address": "San Francisco, CA", "birthday": null, "connected_at": "2023-06-15" }, "metadata": { "action": "get_contact", "account_id": "your-account-id", "credits_consumed": 1, "timestamp": "2026-03-24T12:00:00Z" } }
Retrieve the contact information of a user.
"get_contact"
Show params properties
linkedin_url
Show data properties
Show metadata properties
Was this page helpful?